Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451091 - Support for rich text
Summary: Support for rich text
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Issue-Tracker
Classification: Retired
Component: User Interface
Version: 4.6
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Lisa Lu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 18:50 UTC by Mike Amburn
Modified: 2018-10-19 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-26 20:47:59 UTC


Attachments (Terms of Use)

Description Mike Amburn 2008-06-12 18:50:05 UTC
There should be support for rich text, such as a light wiki markup. This would
enable information within the ticket description and comments to have visual
distinction, such as <code>.

Comment 2 Mike Amburn 2012-06-26 20:47:59 UTC
Closing my open Issue-Tracker requests.


Note You need to log in before you can comment on or make changes to this bug.